package fr.iutfbleau.pois;

import android.annotation.SuppressLint;
import android.app.Activity;
import android.os.Bundle;

public class MainActivity extends Activity {

    @SuppressLint("ClickableViewAccessibility")
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);

        Rond rond = this.findViewById(R.id.rond);
        rond.setOnTouchListener(new ControleurTactile(rond));
    }
}